ieee_float_shape_type Union Reference

`#include <math_private.h>`

## Data Fields

float | value
u_int32_t | word

## Detailed Description

Definition at line 152 of file math_private.h.

## Field Documentation

float ieee_float_shape_type::value

Definition at line 154 of file math_private.h.

u_int32_t ieee_float_shape_type::word

Definition at line 155 of file math_private.h.

The documentation for this union was generated from the following file:

- src/libm/math_private.h